COREUTILS(1)

NAME
coreutils - single binary for coreutils programs

SYNOPSIS
coreutils --coreutils-prog=PROGRAM_NAME [PARAMETERS]...

DESCRIPTION

Execute the PROGRAM_NAME built-in program with the given PARAMETERS.

--help
    display this help and exit

--version
    output version information and exit

  Built-in programs:

    [ b2sum base32 base64 basename cat chcon chgrp chmod chown chroot cksum comm cp csplit cut date dd df dir dircolors dirname du echo env expand expr factor false fmt fold ginstall groups head hostid id join kill link ln logname ls md5sum mkdir mkfifo mknod mktemp mv nice nl nohup nproc numfmt od paste pathchk pinky pr printenv printf ptx pwd readlink realpath rm rmdir runcon seq sha1sum sha224sum sha256sum sha384sum sha512sum shred shuf sleep sort split stat stdbuf stty sum sync tac tail tee test timeout touch tr true truncate tsort tty uname unexpand uniq unlink uptime users vdir wc who whoami yes

Use: 'coreutils --coreutils-prog=PROGRAM_NAME --help' for individual program help.

AUTHOR
Written by Alex Deymo.

REPORTING BUGS
GNU coreutils online help: <https://www.gnu.org/software/coreutils/>
Report coreutils translation bugs to <https://translationproject.org/team/>

COPYRIGHT
Copyright © 2017 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <https://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
Full documentation at: <https://www.gnu.org/software/coreutils/coreutils>
or available locally via: info '(coreutils) Multi-call invocation'